* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.playfair-display-googlefont {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
.whatsapp_icon {
  position: fixed;
  bottom: 50px;
  right: 1rem;
  z-index: 99;
  animation: shadowig 2s linear infinite;
}
.whatsapp_icon img {
  border-radius: 50%;
  box-shadow: 0 0 15px rgba(37, 211, 102, 0.7);
}
@keyframes shadowig {
  0%,
  50%,
  100% {
    bottom: 50px;
  }
  25% {
    bottom: 80px;
  }
  75% {
    bottom: 60px;
  }
}

ul {
  margin-bottom: 0 !important;
  padding-left: 0 !important;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none !important;
}

.cart_numbering,
.wishlist_numbering {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #f25511;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 10px;
  position: absolute;
  top: 0;
  right: 0;
}
.wishlist_numbering {
  transform: translateX(-50%);
}
.button {
  padding: 0.5rem 1.25rem;
  border-radius: 5px;
  background-color: #f25511;
  width: fit-content;
  border: 2px solid #fff;
  position: relative;
  z-index: 0;
  cursor: pointer;
  text-align: center;
  /* width: 100%; */
}
.button span {
  font-weight: 500;
  position: relative;
  color: #fff;
  z-index: 2;
}
.button::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 0;
  transition: all 0.3s;
  border-radius: 5px;
  background-color: #fc9902;
  z-index: 1;
}
.button:hover::before {
  width: 100%;
}
.button:hover {
  border: 2px solid #fc9902;
}
.button:hover span {
  color: #fff !important;
}
@media (max-width: 768px) {
  .button {
    padding: 0.5rem 1rem;
    font-size: 14px;
  }
}
/* coupon code of the page */
.couponcode {
  width: max-content;
  background-color: antiquewhite;
  position: fixed;
  right: -495px;
  top: 50%;
  z-index: 99;
  transition: 0.3s linear;
}
.couponcode.showing {
  right: 0;
}
.couponcoderight,
.couponcoderight2,
.couponcoderight3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1.5rem;
  gap: 2rem;
}
.couponcoderight3 {
  border-top: 1px solid grey;
  padding: 0.25rem 1.5rem;
}
.couponcoderight .imgs {
  width: 150px;
  height: 100px;
}
.couponcoderight .imgs img {
  width: 100%;
  height: 100%;
  /* object-fit: cover;
            object-position: left ; */
}
.couponcodeleft {
  background-color: grey;
  color: #fff;
  padding: 0.75rem 0.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.couponcodeleft i {
  display: inline-block;
  transition: 0.3s linear;
}
.couponcodeleft i.active {
  transform: rotate(180deg);
}
.couponcodeleft h4 {
  writing-mode: vertical-rl;
  transform: rotate(-180deg);
}

/* login form */
.loginform .container {
  /* background-size: cover; */
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  border: 1px solid rgb(218, 216, 216);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
}
.loginformlikeM {
  width: 100%;
  max-width: 350px;
}
.loginformlikeM img {
  width: 100%;
}
.loginform form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
}
.loginform .headinglogin {
  font-size: 1.5rem;
  font-weight: bold;
}
.loginform .headinglogin span {
  font-size: 16px;
  font-weight: normal;
}
.inputnumber {
  width: 100%;
  border-radius: 5px;
  border: 1px solid grey;
  /* opacity: 0.6; */
  background-color: #fff;
}
.inputnumber span {
  color: grey;
  padding: 0 1rem;
  border-right: 2px solid grey;
}
.inputnumber input {
  border: none !important;
}
.loginform form input {
  width: 100%;
  padding: 0.5rem;
  border-radius: 5px;
  border: 1px solid grey;
}
.loginform label,
.loginform .forhelp {
  line-height: 1.2;
  font-size: 14px;
}

.loginform #signupbyOTP,
.loginform #signup,
.loginform #entername {
  display: none;
}

.loginform form input:focus-visible {
  outline: none;
}

@media (max-width: 576px) {
  .loginform .container {
    border-radius: 0;
  }
}

/* toppest nav */
.toppestnav {
  border-bottom: 1px solid #c0c0c0;
  background-color: #fff;
}
.toppestnav i {
  font-size: 20px;
  color: #808080;
}
.searchingbar {
  border: 2px solid #808080;
  border-radius: 10px;
  padding: 0.5rem 1rem;
  min-width: 280px;
  max-width: 500px;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
.searchingbar i {
  color: #c0c0c0;
}
.searchingbar input {
  border: none;
  width: 100%;
}
.searchingbar .bi-x-lg {
  color: black;
  opacity: 0;
  cursor: pointer;
}

.searchingbar input:focus-visible {
  outline: none;
}
.searchingbar:focus-within .bi-x-lg {
  opacity: 1;
}
@media (max-width: 768px) {
  .searchingbar {
    padding: 0.25rem 1rem;
    max-width: 100%;
  }
  .searchingbar i {
    font-size: 16px;
  }
}
.bottomnav {
  border-bottom: 1px solid #c0c0c0;
  background-color: #fff;
}
.bottomnav ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bottomnav ul li {
  cursor: pointer;
  position: relative;
  padding-bottom: 5px;
  font-weight: 500;
}
.bottomnav ul li a {
  color: #000;
}
.bottomnav ul li::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  transition: all 0.3s;
  background-color: #f25511;
}
.bottomnav ul li:hover::before {
  width: 100%;
}

/* ctglistdiv */

.ctglistdiv {
  width: 100%;
  background-color: rgb(255, 202, 180);
  backdrop-filter: blur(10px);
  height: 100vh;
  position: fixed;
  left: -100%;
  top: 100px;
  transition: 0.3s;
  z-index: 99;
}
.ctglist li {
  border-bottom: 1px solid #000;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  font-weight: 500;
}
.ctglist li a {
  color: #000;
  padding: 1rem;
  display: inline-block;
  width: 100%;
}
.ctglist li:hover {
  background-color: #fff;
  border-left: 3px solid #f25511;
  border-right: 3px solid #f25511;
}
.ctglist li.active {
  background-color: #fff;
  border-left: 3px solid #f25511;
  border-right: 3px solid #f25511;
}
.ctgclose {
  cursor: pointer;
}

/* sort div */
.filter_div{
  width:100%;
 background-color:whitesmoke;
 color: #000;
 position: fixed;
 left: 0;
 bottom: -100%;
 transition: 0.3s;
 z-index: 99;
 border-top: 3px solid #fc9902;
 z-index: 9999;
 height: 65vh;
 overflow-y: auto;
}
.filter_div.show{
bottom: 0;
} 

/* banner */
.slick-dots li button:before {
  color: #f25511 !important;
}
.slick-dots {
  bottom: 15px !important;
}
.slick-dots li.slick-active button:before {
  border: 2px solid #f25511;
  color: #f25511 !important;
  border-radius: 50%;
}
.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}
.bannermain {
  position: relative;
}
.bannertext {
  position: absolute;
  /* padding: 1rem; */
  left: 25%;
  top: 50%;
  transform: translateY(-50%);
  color: #f25511;
}
.bannertext h1 {
  font-size: 4vmax;
}
@media (max-width: 768px) {
  .bannertext {
    left: 8%;
  }
  .bannertext h3 {
    font-size: 1rem;
  }
}
@media (max-width: 576px) {
  .bannertext {
    left: 1rem;
  }
}
/* bannerbottom */
.bannerbottom {
  font-size: 14px;
  font-weight: 500;
  background-color: rgba(242, 84, 17, 0.3);
  padding: 0.75rem;
}
.bannerbottom > div {
  background-color: #fff;
  border: 2px solid #f25511;
  padding: 0.75rem;
  border-radius: 10px;
}
.bannerbottom > div > div {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.bannerbottom span {
  color: #c0c0c0;
}

/* category list */
.imgdiv {
  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  z-index: 0;
}
.imgdiv img {
  position: relative;
  z-index: 2;
  width: 80%;
}
.imgdiv::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 80%;
  width: 100%;
  background-color: rgba(242, 84, 17, 0.3);
  border: 1px solid #f25511;
  z-index: 1;
  border-radius: 50% 50% 0 0;
}
.ctglistonhome span {
  font-weight: 500;
  color: #000;
}
.ctglistonhome a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}

/* product section */
/* filter at mobile view */
.filteratmobile {
  display: flex;
  border: 2px solid #000;
  padding: 0.5rem 0;
  position: relative;
  background-color: #fff;
  color: #000;
}
.filteratmobile p {
  margin-bottom: 0;
}

/* left div of the product */
.maindropdownlist {
  padding: 1rem !important;
  row-gap: 0.5rem;
  border-bottom: 1px solid #f25511;
}

.maindropdown {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  width: 100% !important;
  border: none !important;
}
.sort-option {
  display: none;
  padding: 5px 1rem;
  cursor: pointer;
  font-size: 14px;
}

.maindropdownlist.active .sort-option {
  display: block;
}

.maindropdown i {
  transition: transform 0.3s ease;
}

.maindropdownlist.active .maindropdown i {
  transform: rotate(180deg);
}
.designlist {
  /* display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem; */
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
}

.maindropdownlist select {
  width: 100%;
}
.slider {
  position: relative;
  width: 100%;
  height: 5px;
}

.slider-track {
  position: absolute;
  height: 5px;
  width: 100%;
  background: #ddd;
  border-radius: 5px;
}

.slider input[type="range"] {
  position: absolute;
  width: 100%;
  appearance: none;
  background: none;
  pointer-events: none;
}

.slider input[type="range"]::-webkit-slider-thumb {
  appearance: none;
  pointer-events: auto;
  height: 16px;
  width: 16px;
  background: #000;
  border-radius: 50%;
  cursor: pointer;
  margin-top: -6px;
  position: relative;
  z-index: 2;
}
.btnforfilter {
  padding: 0.5rem 1.25rem;
  border-radius: 5px;
  background-color: #f25511;
  width: fit-content;
  border: 2px solid #fff;
  cursor: pointer;
  text-align: center;
  color: #fff;
}
/* Clear Filter  */
.btnclearfilter {
  border: 1px solid #ccc;
  background: #fff;
  padding: 6px 12px;
  cursor: pointer;
  border-radius: 4px;
}

.btnclearfilter:hover {
 background: #f5f5f5;
}
/* right div of the product */
.productsec {
  position: relative;
}
.prod_left {
  width: 280px;
  border-right: 2px solid #f25511;
  color: #000;
  background-color: whitesmoke;
  position: sticky;
  top: 120px;
  height: calc(100vh - 120px);
  overflow-y: scroll;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.prod_desc_page .prod_card {
  margin: 0 2px;
}

.prod_card {
  position: relative;
  border: 2px solid #c0c0c038;
  height: 100%;
  display: flex;
  flex-direction: column;
  color: #000;
  cursor: pointer;
}
.prod_card_desc {
  background-color: #fff;
  transition: all 0.3s;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.prod_card:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.prod_card:hover .prod_card_desc {
  transform: translateY(-5px);
}
.prod_card_desc > span {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pricediv {
  margin-top: auto;
}
.pricediv del {
  color: #808080;
  font-size: 12px;
}
.pricediv small {
  color: green;
  font-weight: 500;
  font-size: 12px;
}
.wishlisticon {
  position: absolute;
  right: 1rem;
  font-size: 18px;
  top: 1rem;
  color: #c4c3c3;
}
.outofstock {
  color: #000;
  background-color: rgba(242, 84, 17, 0.3);
  width: fit-content;
  font-size: 10px;
  padding: 5px 8px;
  border: 1px solid #000;
  border-radius: 5px;
  margin-top: 5px;
}
.bottom-section {
  margin-top: auto;
  min-height: 40px; /* reserve space */
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
@media (min-width: 992px) {
  .productsec {
    display: flex;
  }
  .prod_right {
    width: calc(100% - 280px);
  }
}
@media (max-width: 576px) {
  .prod_card_desc {
    font-size: 12px;
  }
  .prod_card_desc h6 {
    font-size: 12px;
  }
}

/* footer */

footer {
  background: rgb(255, 202, 180);
  color: #000;
}
footer h2 {
  color: #000;
  text-decoration: underline;
  text-underline-offset: 5px;
  padding-bottom: 5px;
}
footer ul li {
  line-height: 1.8;
}
footer ul li a {
  color: #000;
}
footer ul li a:hover {
  color: #f25511;
}
.footer_desc ol {
  margin-bottom: 2rem !important;
  padding-left: 2rem !important;
}
.footer_desc p,
.footer_desc ol li {
  font-size: 14px;
}
.footer-social {
  margin-top: 16px;
  display: flex;
  gap: 12px;
}

.footer-social a {
  width: 36px;
  height: 36px;
  background: #f25511;
  color: whitesmoke;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: 0.3s;
  text-decoration: none;
}

.footer-social a:hover {
  background: whitesmoke;
  color: #f25511;
}

/* BOTTOM BAR */
.footer-bottom {
  border-top: 1px solid #f25511;
  text-align: center;
  padding: 15px;
  font-size: 14px;
  background-color: #000;
  color: #fff;
}

.footer-bottom a {
  color: #f25511;
  text-decoration: none;
  font-weight: 600;
}

/* product description page */
/* product description left side - images side  */

.thumbnail_imgs img {
  border: 1px solid black;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  object-position: top;
}
.prod_desc_page_images .wishlisticon {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 8px;
  top: 1.5rem;
  border-radius: 50%;
  display: flex;

  align-items: center;
  justify-content: center;
  aspect-ratio: 1 / 1;
  line-height: 1;
}
.thumbnail_mainimg {
  overflow: auto;
  scroll-behavior: smooth;
  scrollbar-width: none;
  cursor: zoom-in;
}
.thumbnail_mainimg img {
  width: 100%;
  transition: transform 0.1s ease;
}
@media (max-width: 1200px) {
  .thumbnail_imgs {
    overflow-x: scroll;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }
}

/* right side of the product description */
.product_details {
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}

.product_right h5 {
  color: #808080;
}
.rating_product > span {
  background-color: #fc9902;
  padding: 1px 5px;
  color: #fff;
  border-radius: 5px;
}
.rating_product p {
  color: #808080;
  margin-bottom: 0;
}
.for_delivery_date label {
  font-size: 12px;
}
.some_details > div {
  font-size: 12px;
}
.product_details {
  padding: 1rem 0;
}
.prod_info {
  display: none;
  transition: all 0.3s;
  width: 100%;
}
.prod_info tr {
  line-height: 1.8;
}
.prod_info td:nth-child(1) {
  width: 20%;
  color: #808080;
  font-weight: 600;
  font-size: 14px;
  vertical-align: top;
}
.prod_info td:nth-child(2) {
  width: 80%;
  font-size: 14px;
  vertical-align: top;
}
.prod_info.showing {
  display: block;
}
.review li {
  padding: 1rem 0;
  border-bottom: 1px solid #c0c0c0;
}
.customerimages {
  overflow-x: scroll;
  scrollbar-width: none;
  display: flex;
  margin-top: 1rem;
}
.customerimages img {
  width: 80px;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  object-position: top;
  border: 1px solid black;
}
.review {
  display: none;
  transition: all 0.3s;
  width: 100%;
}
.review.showing {
  display: block;
}
@media (max-width: 425px) {
  .for_delivery_date input {
    width: 120px;
  }
  .for_delivery_date input::placeholder {
    font-size: 12px;
  }
  .some_details img {
    width: 20px;
  }
  .prod_info td:nth-child(1) {
    font-size: 12px;
    width: 25%;
  }
  .prod_info td:nth-child(2) {
    width: 75%;
    font-size: 12px;
  }
}
@media (min-width: 992px) {
  .product_right .pricediv span b {
    font-size: 1.5rem;
  }
  .mmain {
    position: sticky;
    top: 120px;
    max-height: fit-content;
  }
}
.colordiv{
    width: 100%;
    display: flex;
    /* align-items: center; */
    justify-content: start;
 overflow-x: auto;
    scroll-behavior: smooth;
    scrollbar-width: thin;
    gap: 0.5rem;

}
.colordiv div{
  width: 70px;
   border: 1px solid black;
   flex-shrink: 0;
   aspect-ratio: 4 / 5;
   object-fit: cover;
   object-position: top;
}

.colordiv div img{
    width: 100%;
}
/* rating form */
.ratingdiv_section {
  background-color: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(5px);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  display: none;
}

.ratingdiv {
  width: calc(100% - 2rem);
  max-width: 400px;
  margin: auto;
  background-color: #4c0026b8;
  padding: 1rem;
  border-radius: 10px;
  border: 1px solid #fff;
}

.stars {
  margin-bottom: 10px;
}

.star {
  font-size: 32px;
  color: #ccc;
  cursor: pointer;
  transition: color 0.2s ease;
}

.inputimg input {
  background-color: #fff;
  border-radius: 5px;
  width: 100%;
}

/* hover effect */
.star:hover,
.star.active {
  color: #ffc107;
}

textarea {
  width: 100%;
  resize: none;
  padding: 8px;
  border-radius: 6px;
  border: 1px solid #ccc;
}

/* cart page css */
.cart_page {
  background: #f8f8f8;
}

.cart_items {
  background: #fff;
  border-radius: 8px;
  padding: 15px;
}

.cart_item {
  padding: 15px 0;
  color: #000;
  border-bottom: 1px solid #c0c0c0;
}

.cart_item:last-child {
  border-bottom: none;
}

.cart_item img {
  width: 100px;
  height: 120px;
  object-fit: cover;
  border-radius: 6px;
}

.qty_box {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
}

.qty_box button {
  width: 28px;
  height: 28px;
  border: none;
  background: #eee;
  cursor: pointer;
}

.qty_box span {
  width: 30px;
  text-align: center;
}

.remove_item {
  background: none;
  border: none;
  color: red;
  font-size: 14px;
  cursor: pointer;
}

.cart_summary {
  background: #fff;
  border-radius: 8px;
  padding: 20px;
}

.summary_row > div{
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}


.summary_row.total {
  font-size: 18px;
}

@media (max-width: 576px) {
  .cart_item {
    font-size: 12px !important;
  }
}

/*  */

/* term and condition */
/* Terms & Conditions Page */
/* privacy & policy */
.privacy-policy,
.terms-section,
.shipping-policy {
  background-color: #f8f9fa;
}
.terms-section h1,
.privacy-policy h1,
.shipping-policy h1 {
  font-weight: 600;
}

.policy-content,
.terms-box {
  background: #ffffff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.06);
}

.terms-box h5,
.policy-content h5 {
  margin-top: 20px;
  font-weight: 600;
}
.policy-content p,
.terms-box p,
.policy-content ul {
  font-size: 15px;
  color: #555;
  line-height: 1.7;
}

.policy-content ul {
  padding-left: 1.2rem;
}

@media (max-width: 576px) {
  .terms-box,
  .policy-content {
    padding: 20px;
  }
}

/* dashboard */

.user-dashboard {
  background: #f5f6fa;
}

.dashboard-sidebar {
  background: rgb(255, 202, 180);
  min-height: 100vh;
  height: 100%;
  color: #000;
  z-index: 999;
}

.sidebar-inner {
  position: sticky;
  top: 0;
}

.dashboard-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.dashboard-menu li {
  padding: 14px 20px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: 0.3s;
}

.dashboard-menu li a {
  color: #000;
}

.dashboard-menu li:hover,
.dashboard-menu li.active {
  background: rgba(255, 255, 255, 0.24);
}

.dashboard-menu li.logout a {
  color: red;
}
@media (max-width: 768px) {
  .dashboard-sidebar {
    position: fixed;
    transition: 0.3s;
    top: -100%;
  }
  .dashboard-sidebar.showing {
    top: 70px;
  }
}
@media (max-width: 576px) {
  .dashboard-menu li {
    padding: 12px 20px;
  }
  .user-profile h6 {
    font-size: 14px;
  }
  .dashboard-sidebar.showing {
    top: 120px;
  }
}
.dashboard-content,
.profile {
  padding: 30px;
}

.dashboard-section {
  display: none;
}
.dashboard-section.showing {
  display: block;
}
.dash-card {
  background: rgb(255, 202, 180);
  color: #000;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}

.dash-card h2 {
  margin: 0;
}
.dashboard-section .table-responsive {
  overflow-x: scroll !important;
  scrollbar-width: thin;
  /* width:100%; */
  /* width: 576px; */
}

.dashboard-section .table-responsive .table {
  width: 100% !important;
  min-width: 576px !important;
}
@media (max-width: 576px) {
  .dashboard-section .table-responsive .table td,
  .dashboard-section .table-responsive .table tr {
    font-size: 14px;
  }
}

/* Main Section */
.profile-section {
  max-width: 900px;
  margin: 40px auto;
  padding: 20px;
}

/* Card */
.profile-box {
  background: #fff;
  padding: 25px;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin-bottom: 20px;
}

/* Header */
.profile-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.profile-header h5 {
  margin: 0;
  font-size: 18px;
  font-weight: 600;
}

/* Edit Button */
.edit-link {
  color: #2874f0;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
}

/* Inputs */
.profile-box input {
  width: 100%;
  padding: 10px 12px;
  border: 1px solid #d5d5d5;
  background: #f5f5f5;
  border-radius: 2px;
  font-size: 14px;
  margin-bottom: 15px;
}

/* Two input row */
.row-inputs {
  display: flex;
  gap: 20px;
}

/* Gender */
/* Gender Section */
.gender-options {
  display: flex;
  align-items: center;
  gap: 15px;
  /* control spacing here */
  margin-top: 8px;
}

.gender-options label {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin: 0;
  cursor: pointer;
}

.gender-options input {
  margin-right: 6px;
  margin-bottom: 0;
}

/* Responsive */
@media (max-width: 768px) {
  .row-inputs {
    flex-direction: column;
    gap: 0;
  }
}

/* tracking order */
.tracking_order {
  background-color: #f8f9fa;
}
.tracking_order .container {
  background-color: #fff;
}
